/*
Theme Name: VantageJustine
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage/
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, Meta Slider for big beautiful sliders and WooCommerce to help you sell online. Vant
ge is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
Version: 1.5.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: vantage
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, e-comme
ce
*/

@import url("../vantage/style.css");
@import url("./templates/lal-cnrs.css");
@import url("./css/bootstrap.css");
@import url("./css/lal-conferences.css");
@import url("./list-category-posts/lalpubli.css");
/*
*/

body {
  font-family: Arial,Helvetica,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial Narrow,"NimbusSansLReguCond",Arial,Helvetica,sans-serif; 
}

/*personneliser padding de #masthead*/
#masthead {
  padding: 0 ;
}

#colophon {
  background: #00294b;
}

.widget_headline-widget {
  text-align: right;
  text-transform: none;
}

.main-navigation a {
  text-transform: uppercase; 
}


#masthead .hgroup h1 {
  font-family: Arial Narrow,"NimbusSansLReguCond",Arial,Helvetica,sans-serif;
  color: #00294b;
  font-size: 1.8em;
}

#masthead .hgroup h3 {
  font-family: Arial Narrow,"NimbusSansLReguCond",Arial,Helvetica,sans-serif;
  color: #00294b;
  font-size: 1.5em;
  padding-bottom: 0;
}

#masthead .hgroup {
    padding-bottom: 0;
}

#masthead .hgroup #header-sidebar {
   padding-top: 30px;
}

#pied-de-page {
    float: center;
    background: #00294b none repeat scroll 0 0;
}
#pied-de-page ul {
    padding: 1% 0 2%;
    text-align: center;
    width:30%;
    margin:auto;
}

#pied-de-page li {
    border-right: 1px solid #fff;
    display: inline;
    margin: 0 1%;
    padding: 0 1.5% 0 0;
}
#pied-de-page li.last {
    border: medium none;
}
#pied-de-page li a {
    color: #fff;
    font-family: "OpenSansBold",Arial,Helvetica,sans-serif; 
    font-size: 0.95em;
    text-transform: uppercase;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}
#pied-de-page li a:hover{
   opacity:0.5;
}
.widget_headline-widget h1 {
  padding-top: 50px;
}
.widget_headline-widget h1 a {
 color: #000000;
}
h8 a {
 color: #000000;
}
li.nolink > a {
  cursor: none; 
  pointer-events: none; 
  text-decoration:  none;
}

div.sow-image-grid-image  {
  vertical-align: middle;
}

#masthead-widgets .widget_sow-image-grid {
 float: left;
 margin-left: 0;
 padding-right:55px;
}

.labo-home-icon {
    background-color: #303134;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    width: 59px;
/*
    padding-left: 15px;
*/
    padding-left: 1px;
    padding-right: 1px;
}


button.lal-alm-load-more-btn {
  font-size: 16px;
  font-weight: 400;
}

.su-posts-default-loop .su-post_min {
        margin-bottom: 1.1em;
        line-height: 1.5;
}

/*    Nom du Labo */
/*
.widget_headline-widget h1 a {
    color: #000000;
    font-weight:inherit ; 
    font-size:120% ;
    font-weight:bold ;
}
    /*

